# Copyright (c) 2015, SolutionERP LLC and Contributors
# License: GNU General Public License v3. See license.txt


import xhiveframework
from xhiveframework.model.document import Document


class PurchaseOrderItem(Document):
	pass


def on_doctype_update():
	xhiveframework.db.add_index("Purchase Order Item", ["item_code", "warehouse"])
